QNAP Systems, Inc. - 네트워크 부착형 스토리지(NAS)

Language

Support

QES SnapSync 복제 작업을 생성할 때 왜 QES NAS를 원격 호스트로 추가할 수 없습니까?
모든 QES NAS 시리즈

QES 1.1.3 버전 또는 SnapSync 이전 버전은 QES 1.1.4 버전 이상을 실행하는 NAS를 원격 호스트로 추가할 수 없습니다. 이 문제를 해결하려면, NAS의 QES를 최신 버전으로 업데이트하십시오.

릴리스 날짜: 2017-06-14
도움이 되었습니까?
피드백을 주셔서 감사드립니다.
피드백을 주셔서 감사드립니다. 다른 질문 사항이 있으면 support@qnap.com으로 문의해 주시기 바랍니다.